
.navigator-tabs {
	list-style: none;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.navigator-tabs li {
	
	float: left;
	width: 150px;
	

}
.navigator-tabs li:first-child{
	width:200px;}
.navigator-tabs li:last-child{
	width: 150px;
	border-right: none;}
	
.navigator-tabs li:nth-child(5){
	width: 190px;}
	
.navigator-tabs li:nth-child(2){width: 120px;}	

.navigator-tabs a {
	display: block;
	background-image: url("/images/navtab.jpg");
	background-repeat: repeat;
	background-position:  center top;
	text-decoration: none;
	border: 1px solid #666;
	border-bottom: none;
	font-family: arial;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 2px;
	padding: 12px 18px;
	color: white;
	text-shadow: 0.1em 0.1em 0.2em black;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	
	
	}
	
 .navigator-tabs a:hover{
	color: 	#FF704D;
	}
	
.navigator-tabs li:first-child a{
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 10px;}
	
 .navigator-tabs a.active {
	
	background-color: white;
	background-image: url("/images/whte.jpg");
	background-repeat: repeat-x;
	border-left: none;
	border-right: none;
	color: #CC0000;
	font-weight: bold;
	position: relative;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	text-shadow: 0 0 0 white;
	
	}


 .navigator-tabs a.active:hover{
	background-image: url("/images/white.jpg");
	background-repeat: repeat-x;
	background-position: center;
	
	
}	


.footerContainer{
	margin: 0;
	padding: 0;
	position: relative;
	
}
.footerContainer p.listdown{
	height: 45px;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	padding-bottom: 12px;
	}
.footerContainer p.listdown a.join{
	color:#333;
	font-size:150%;
	
	}

.footerContainer p.listdown a.join:hover{
	color:#CC0000;
	}
		
.footerContainer ul{
	text-align:center;
	background: url("/images/footer.jpg") no-repeat;
	border-top:1px solid #383838;
	box-shadow:  2px -1px 7px #282828;
	}
	
	
	

.footerContainer li{
	display:inline;
}
.footerContainer li a{
	display:inline-block;
	font-family:Arial;
	font-size:15px;
	text-decoration: none;
	padding:12px;
	color:#f8f8f8;
	letter-spacing: 1px;
   
}
.footerContainer li a:hover{
	color:	#FF987F;
	   }
   

